| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK
GTK.FileSelection

Methods
complete()
create()
get_cancel_button()
get_dir_list()
get_file_list()
get_filename()
get_fileop_c_dir()
get_fileop_del_file()
get_fileop_ren_file()
get_help_button()
get_history_pulldown()
get_ok_button()
hide_fileop_buttons()
set_filename()
show_fileop_buttons()

GTK.FileSelection()->get_dir_list() | GTK.FileSelection()->get_filename()

# Method GTK.FileSelection()->get_file_list()

Method get_file_list

  `GTK.Clist get_file_list()`

Description

  The list of files